BASE_URL=https://news.alogins.net
ADMIN_EMAIL=allogn@gmail.com
ADMIN_PASSWORD=ff221f4d1!
ADMIN_API_PASSWORD=sfs32003r2
# Published port if running locally
PUBLISHED_PORT=8091
# Database credentials (not relevant if using default SQLite database)
DB_HOST=freshrss-db
DB_BASE=freshrss
DB_PASSWORD=freshrss1945133
DB_USER=freshrss12
